
/* Origin */
"18.title" = "Origine";

/* Step Width */
"27.title" = "Espacement";

/* Angle */
"30.title" = "Inclinaison";

/* Offset Path */
"Afh-Xl-sDI.title" = "Épaisseur du tracé";

/* Use Background */
"Yd8-Af-SB3.title" = "Use Background";
